<?php
namespace App\Controllers;

class Captcha extends BaseController

{

    function kapca()
    {
        require_once APPPATH . "/ThirdParty/phptextcaptcha/phptextClass.php";
        echo 'ok';
    }


}